body
{
	background-color: white;
	color: black;
}
h1, h2, h3, h4, h5,h6, .h1, .h2, .h3, .h4, .h5, .h6, .titulo, td, p, p.webpage, .titulo, .titulopos, table, .mdt_green, .mdt_fida, .mdt_lime, .mdt_teal, .mdt_aqua, .mdt_navy, .mdt_blue, .mdt_purple, .mdt_fuchsia, .mdt_maroon, .mdt_red, .mdt_olive, .mdt_yellow, .mdt_white, .mdt_silver, .mdt_gray, .mdt_black, .mdt_darkgray, .mdt_whitesmoke, .mdt_bisque, .mdt_orange, .mdt_darkorange .mdt_darksalmon, .mdt_darkblue, .mdt_gold, .titulopos
{
	font-family: Arial;
	color: black;
}
.titulo
{
	font-size: 10pt;
	letter-spacing: 5pt;
	background-color: #f4b905;
}
.titulopos
{
	font-size: 8pt;
	background-color: gainsboro;
}
.mdt_green, .mdt_fida, .mdt_lime, .mdt_teal, .mdt_aqua, .mdt_navy, .mdt_blue, .mdt_purple, .mdt_fuchsia, .mdt_maroon, .mdt_red, .mdt_olive, .mdt_yellow, .mdt_white, .mdt_silver, .mdt_gray, .mdt_black, .mdt_darkgray, .mdt_whitesmoke, .mdt_bisque, .mdt_orange, .mdt_darkorange .mdt_darksalmon, .mdt_darkblue, .mdt_gold
{
	font-size: 10.px;
	letter-spacing: 5pt;
	color: black;
}
h1, .h1
{
	font-size: 16px;
}
h2, .h2
{
	font-size: 15px;
}
h3, .h3
{
	font-size: 14px;
}
h4, .h4, table
{
	font-size: 12px;
}
h5, .h5
{
	font-size: 10px;
}
h6, .h6
{
	font-size: 8px;
}